SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE view data.GC_Config_Pivot as
    SELECT *
    FROM GC_STAGING_LOCOSOFT.data.GC_Config_Pivot
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
